.left-align .highcharts-label span,
.left-align .data-labelhighcharts-tracker span{
	left: -3px !important;
}

img + h5{
	margin-top:5px;
	line-height:17px!important;
}

.anchor{
  display: block;
  height: 135px; /*same height as header*/
  margin-top: -135px; /*same height as header*/
  visibility: hidden;
}

@font-face {
  font-family: 'Agenda Bold';
  src: url('../fonts/agenda-bold-webfont.ttf');
}

@font-face {
	font-family: 'AgendaLight';
	src: url('../fonts/agenda-light-webfont.eot');
	src: local('☺'), url('../fonts/agenda-light-webfont.woff') format('woff'),
	url('../fonts/agenda-light-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AgendaLight Italic';
	src: url('../fonts/agenda-lightitalic-webfont.eot');
	src: local('☺'), url('../fonts/agenda-lightitalic-webfont.woff') format('woff'),
	url('../fonts/agenda-lightitalic-webfont.ttf') format('truetype'),
		url('../fonts/agenda-lightitalic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Agenda Medium Italic';
	src: url('../fonts/agenda-mediumitalic-webfont.eot');
	src: local('☺'), url('../fonts/agenda-mediumitalic-webfont.woff') format('woff'),
	url('../fonts/agenda-mediumitalic-webfont.ttf') format('truetype'),
	url('../fonts/agenda-mediumitalic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Agenda Medium';
	src: url('../fonts/agenda-medium-webfont.eot');
	src: local('☺'), url('../fonts/agenda-medium-webfont.woff') format('woff'),
	url('../fonts/agenda-medium-webfont.ttf') format('truetype'),
	url('../fonts/agenda-medium-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{
	background-color:grey;
}

ol, ul{
	padding-left:15px;
}

i{
	font-family:'AgendaLight Italic';
	font-size:17px;
	line-height:27px;
	font-style: normal;
}

i strong, strong i{
	font-family:'Agenda Medium Italic'!important;
}

.a2a_floating_style{
	background-color:transparent!important;
}

.a2a_svg{
	height:auto!important;
	width:30px!important;
}

.btn-default:hover{
	background-color:#002469!important;
	color:white!important;
}

.readmore{
	margin:35px 0px;
}

.readmore .arrow{
	background-image:url("../images/buttonicon.png");
	width:6px;
	height:10px;
	display:inline-block;
	vertical-align: middle;
	background-size:contain;
	background-repeat:no-repeat;
}

.readmore:hover .arrow{
	background-image:url("../images/buttoniconhover.png");
}

.readmore a{
	color:white;
	text-decoration:none;
	vertical-align:middle;
	font-size:16px;
	line-height:25px;
	letter-spacing:1px;
	background-color:#002469;
	border-radius:100px;
	padding:10px 20px;
}

.readmore a:hover{
	background-color:#009ad9;
}

.readmore-blue a{
	color:#231f20;
	text-decoration:none;
	vertical-align:middle;
	font-size:16px;
	line-height:25px;
	letter-spacing:1px;
	border-radius:100px;
	padding:10px 20px;
	border:1px solid #231f20;
}

.readmore-blue a:hover{
	background-color:#009ad9;
	color:white;
	border:0px;
}

strong{
	font-family:'Agenda Medium';
}

h1,h2,h3,h4{
	font-family:'Agenda Medium'!important;
	color:#002469!important;
	margin:10px 0px;
}

h5{
	font-family:'AgendaLight'!important;
	color:#002469!important;
	margin:10px 0px;
}

h3.lightblue {
	color: #0a4aa3!important;
}

p{
	font-size:18px!important;
	line-height:25px!important;
	color:#231f20!important;
	font-family:'AgendaLight'!important;
}

span{
	font-family:'AgendaLight';
}

h1{
	font-size:50px!important;
	line-height:50px!important;
}

h2{
	font-size:30px!important;
	line-height:40px!important;
}

h3{
	font-size:24px!important;
	line-height:34px!important;
}

h4{
	font-size:22px!important;
	line-height:27px!important;
}

h5{
	font-size:14px!important;
	line-height:20px!important;
	color:#231f20!important;
}

li h6{
	margin:0px;
}

table, tr, th, td, tbody{
	font-family:'AgendaLight';
}

body{
	font-family:'AgendaLight';
	font-size:18px;
	line-height: 28px
}

#navigation{
	position:fixed;
	width:100%;
	z-index:99;
}

.menu-title{
	font-family:'Agenda Medium';
	font-size:16px;
	line-height:24px;
	color:#1b1b1b;
	padding-left:20px;
}

.menu-title-link{
	font-family:'Agenda Medium';
	font-size:16px;
	line-height:24px;
	color:#1b1b1b;
}

.menu-title-link:hover{
	color:#002469;
}

.navbar-nav .dropdown-menu{
	font-size:15px;
}

header .navbar-default .navbar-nav>.open>a,header .navbar-default .navbar-nav>li>a:hover,header .navbar-default .navbar-nav>.active>a{
	background-color:white!important;
	color:#002469!important;
	font-size:16px;
}

footer h6,h6{
	font-size:17px!important;
	line-height:20px!important;
	font-family:'Agenda Medium';
	color:#002469;
}

#topbar a{
	text-decoration: none;
}

header #menu{
	background-color:#002469;
	padding:0px 50px;
}

header .navbar{
	border:0px;
	border-radius: 0;
	margin-bottom:0px;
}

header #topbar{
	padding:20px 50px;
	background-color:white;
}

header .navbar-default .navbar-collapse, .navbar-default .navbar-form{
	padding:0px;
	border:0px;
}

header .navbar-default .navbar-nav>li>a{
	font-family:'Agenda Medium';
	font-size:16px;
	letter-spacing:1px;
	color:white!important;
}

header .right-icon{
	text-align:right;
}

header .navbar-right{
	padding:14px 0px;
}

header .right-icon,header .navbar-logo{
	padding:25px 0px;
}

header .navbar-logo a{
	color:#002469;
	font-family:'Agenda Medium';
	letter-spacing:2px;
}

header .navbar-default .navbar-toggle .icon-bar{
background-color:#002469;
}

header .navbar-toggle{
border:0px;
}

header .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background:none;
}

#mainNavBar1 > ul > li:nth-child(8) > ul > li, #mainNavBar > ul > li:nth-child(8) > ul > li{
	display:inline;
}



#mainNavBar > ul > li:nth-child(8) > ul{
	padding-left:0px;
}

#mainNavBar > ul > li.social-mobile{
	width:0px;
	height:0px;
	visibility:hidden;
	display:block;
}

#footer{
	padding:20px;
}

#footera{
	padding:0px 25px;
}

#footerb{
	border-top:1px solid black;
	padding-top:35px;
}
body > footer > div > div{
	background-color:white;
}

footer ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

footer a{
	color:#06377b;
	font-family:'AgendaLight';
	line-height:30px;
	font-size:16px;
}

footer a:hover{
	text-decoration:none;
	color:#009ad9!important;
}

header li, footer li{
	margin-bottom:0px;
}

header .open>a{
	background-color:transparent!important;
}

.sharethis{
	display:inline-block;
}

.sharethis a{
	color:white;
	text-decoration: none;
	outline:none;
}

.sharethis a:focus{
	outline
}

.sharethis ul.dropdown-menu{
	background-color:transparent;
	text-align:center;
	border:0px;
	box-shadow: none;
	border-radius: 0px;
}

#mainNavBar > ul > li:nth-child(7) > div > div > a{
	background-color:transparent!important;
	color:white!important;
	font-size:18px;
}

header .nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
	border-color:transparent;
}

.tooltip > .tooltip-inner{
	font-size:13px;
	font-family:'AgendaLight';
	background-color:#002469;
	border-radius: 100px;
	margin-top:15px;
}

.tooltip.bottom > .tooltip-arrow {
    border-bottom: 5px solid #002469;
    margin-top:15px;
  }

#menu > div.row > div:nth-child(1){
		padding:13px;
}

@media (min-width:1200px){
	.container{
		width:1200px!important;
	}
}

@media (max-width: 1066px) {
	.container{
		width:100%;
	}
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
        margin-right:0px!important;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-bottom:10px;
    }
    .navbar-nav>li {
        float: none;
        display:block!important;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
   .visible-lg, .visible-md, .visible-sm, .visible-xs{
   	display:block!important;
   }
   header #menu{
   	padding:0px 35px;
   }
   #mainNavBar > ul > li:nth-child(7) > div,#mainNavBar1 > ul > li:nth-child(7) > div{
   	text-align:center!important;
   	margin-top:10px;
   }
   .sharethis ul.dropdown-menu{
   	background-color:#fff;
   }
   #topbar a > span{
		display:none;
	}
	#footer > div > div.col-md-3.col-sm-12.col-xs-12{
		text-align:center;
		margin-bottom:30px;
	}

	#mainNavBar > ul > li.social-mobile{
		display:table-cell;
		width:100%;
		height:100%;
		visibility:visible;
	}

	#mainNavBar > ul > li:nth-child(7) > div > div{
		display:none;
	}

	header #topbar{
	padding:11px 50px 12px;
	}
}

@media (min-width:993px){
	.container{
		width:100%;
	}
}

@media screen and (min-width:768px){
	header .navbar-nav{
		float:none;
		width:100%;
		text-align:center;
		display:table;
	}

	header .navbar-nav >li{
		display:table-cell;
		float:none;
		vertical-align: middle;
	}
}

@media screen and (max-width:767px){
	.sharethis ul.dropdown-menu{
		margin-top:10px!important;
	}

	.navbar-nav .open .dropdown-menu{
		max-height: 270px;
		overflow-y: auto;
	}

	header #topbar{
		padding-left:25px;
		padding-right:20px;
	}

	header #menu{
		padding:0px;
	}

	h1{
		font-size:40px!important;
		line-height:45px!important`;
	}

	#menu > div.row > div:nth-child(1){
		padding:11px 15px;
	}

	header .navbar-default .navbar-toggle{
	z-index:9;
	position:absolute;
	right:0;
	}

	header .toggle-button{
	height:48px;
	width:100%;
	position:relative;
	}

	.navbar-nav .open .dropdown-menu{
		background-color:#f4f4f4!important;
		text-align:center;
	}

	header .nav>li{
		text-align:center;
	}

	header .navbar{
		margin:0px;
	}

	header .navbar-nav{
		margin:0px 0px 10px 0px;
	}

	header .navbar-right{
		text-align:center;
	}
	footer{
		text-align:center;
	}

	#footer h6{
		margin-top:30px!important;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a{
		color:#1b1b1b!important;
	}
}
